body{
background:url(../images/bg.jpg) center top repeat-x;
margin:0px auto;
padding:0;
font-family:Verdana;
}

#wrapper{
width:1006px;
height:auto;
margin:0px auto;
background:url(../images/wrapper-bg.jpg) center top no-repeat;
padding:0 77px;
}

form{
margin:0px;
padding:0px;
}

img{
border:none;
}

.cls{
clear:both;
}

*{
outline:none}

#header{
width:1006px;
height:154px;
padding:0;
}

.logo{
width:233px;
height:126px;
float:left;
padding:17px 0 0 12px;
}

#header-right{
width:300px;
height:108px;
float:right;
padding:46px 0 0 0;
}

.facebook{
width:98px;
height:32px;
float:right;
padding:0;
background:url(../images/facebook.png) left top no-repeat;
display:block;
cursor:pointer;
margin:0 0 0 10px;
}

.facebook:hover{
background:url(../images/facebook.png) left bottom no-repeat;
}

.tel{
width:300px;
height:36px;
float:right;
font:30px 'Cuprum';
color:#fff;
text-align:right;
line-height:36px;
}

.email{
width:300px;
height:28px;
float:right;
font:18px 'Cuprum';
color:#fff;
text-align:right;
line-height:28px;
}

.email a{
 
 text-decoration:none;
font:18px 'Cuprum';
color:#fff;
 
}


.header-nav{
width:141px;
height:32px;
float:right;
background:url(../images/contact-btn-bg.png) left top no-repeat;
padding:0 5px;
font:20px 'Cuprum';
color:#FFFFFF;
text-align:left;
line-height:32px;
}

.header-nav .btn{
width:70px;
height:32px;
padding:0;
font:16px 'Cuprum';
color:#000;
text-align:center;
line-height:32px;
text-decoration:none;
float:left;
}

.header-nav .btn a{
color:#000;
text-decoration:none;
}

#content_wrap_top{
width:1006px;
height:15px;
background:url(../images/contact-area-top.png) center top no-repeat;
}

#content_wrap_bottom{
width:1006px;
height:16px;
background:url(../images/contact-area-bottom.png) center top no-repeat;
}


#content_wrap_area{
width:974px;
height:auto;
background:url(../images/content-bg.png) center top repeat-y;
padding:0 16px;
}

#menunav{
width:974px;
height:42px;
background:url(../images/menu-bg.png) center top no-repeat;
margin:0 0 10px 0;
}

#content_area{
width:988px;
height:auto;
padding:0 6px;
background:#FFFFFF;
}

#banner{
width:952px;
height:312px;
padding:11px 11px 36px 11px;
background:url(../images/banner-bg.jpg) center top no-repeat;
}

#content-left{
width:650px;
height:auto;
float:left;
padding:0 22px 0 0;
}

h1{
font:26px 'Cuprum';
color:#5cac2d;
margin:0px;
padding:0px;
font-weight:normal;
line-height:28px;
padding:0 0 10px 0;
text-transform:uppercase;
}


#content-left p{
font:12px Tahoma;
color:#323232;
text-align:left;
line-height:17px;
font-weight:normal;
margin:0px;
padding:0 0 10px 0;
}

#content-left p a{
color:#9b9d1a;
text-decoration:none;
}

#content-left p span{
font:14px Verdana;
color:#9b9d1a;
font-weight:bold;
}

#content-left ul{
margin:0px auto;
padding:0;
list-style:none;
line-height:normal;
}

#content-left ul li{
margin:0 0 8px 0;
padding:0 0 0 14px;
display:block;
background:url(../images/tick.png) left center no-repeat;
font:12px Verdana;
line-height:16px;
font-weight:normal;
}

.readmore{
padding:5px 0 0 0;
margin:0px auto;
font:12px Tahoma;
color:#9b9d1a;
text-align:left;
line-height:normal;
font-weight:bold;
text-decoration:none;
}

.readmore a{
color:#9b9d1a;
text-decoration:none;
}

#sidebar{
width:302px;
height:auto;
float:right;
}

.bottom_nav{
width:650px;
height:auto;
float:left;
padding:15px 0 0 0;
}

#testimonial_wrap{
width:299px;
height:265px;
float:left;
padding:0 10px;
background:url(../images/box-bg.jpg) center top no-repeat;
margin:0 12px 0 0;
}

#testimonial_wrap h2{
font:21px 'Cuprum';
color:#5cac2d;
text-align:left;
line-height:43px;
font-weight:normal;
padding:0;
margin:0 0 10px 0; 
}

#testimonial_wrap h2 a{
color:#5cac2d;
text-decoration:none;
}

#testimonial_wrap p{
margin:0;
padding:0 0 12px;
font:12px Verdana;
color:#323232;
text-align:left;
line-height:17px;
font-style:normal;
font-weight:normal;
}

#testimonial_wrap p span{
color:#5cac2d;
font-weight:bold;
text-decoration:none;
}

#enquiry-wrap{
width:299px;
height:265px;
float:left;
padding:0 10px;
background:url(../images/box-bg.jpg) center top no-repeat;
}

#enquiry-wrap h2{
font:21px 'Cuprum';
color:#5cac2d;
text-align:left;
line-height:43px;
font-weight:normal;
padding:0;
margin:0 0 10px 0; 
}

#enquiry-wrap h2 a{
color:#5cac2d;
text-decoration:none;
}

.form-fileds {
width:auto;
height:auto;
float:left;
padding:0 0 6px;
}

.form-filed-label {
color:#000;
float:left;
font:15px 'Cuprum';
height:23px;
text-align: left;
width:79px;
line-height:23px;
margin:0 10px 0 0;
}

.form-fileds input {
background:#ededed;
border:1px #b6b6b6 solid;
color:#333;
float:left;
font: 12px Verdana;
height: 23px;
padding: 0 5px;
text-align: left;
width:198px;
}

.form-fileds .txt-area {
background:#ededed;
border:1px #b6b6b6 solid;
color: #333;
float: left;
font: 12px Verdana;
height: 72px;
padding: 0 0 0 5px;
text-align: left;
text-transform: lowercase;
width:203px;
}

.enquiry_button{
width:78px;
height:23px;
float:left;
padding:0px;
font:14px Verdana;
color:#fff;
text-align:left;
line-height:28px;
background:url(../images/submit-btn.png) left top no-repeat;
cursor:pointer;
text-align:center;
border:none;
}

#news_wrap{
width:302px;
height:auto;
float:left;
padding:0 ;
margin:0 0 10px 0;
}

#news_wrap h2{
font:24px 'Cuprum';
color:#5cac2d;
text-align:left;
line-height:42px;
font-weight:normal;
padding:0 12px;
margin:0;
background:url(../images/news-header-bg.png) left top no-repeat;
}

#news_center{
width:282px;
height:auto;
padding:10px;
background:url(../images/news-content-bg.png) left top repeat-y;
float:left;
}

#news_section{
width:282px;
height:auto;
padding:0;
margin: 0 0 10px 0;
}

#news_section .header{
width:282px;
height:auto;
float:left;
padding:0 0 5px 0;
}

#news_section .header .calender{
width:46px;
height:48px;
float:left;
margin-right:10px;
background:#95918f;
font:18px Verdana;
color:#fff;
text-align:center;
font-weight:normal;
padding-top:5px;
line-height:20px;
}

#news_section .header .calender span{
font-weight:bold;
}

#news_section_right{
width:226px;
height:auto;
float:left;
}

#news_section_right h4{
margin:0px auto;
padding:0;
font:16px 'Cuprum';
color:#000;
font-weight:normal;
line-height:normal;
}

#news_section p{
margin:0;
padding:0 0 5px 0;
font:12px Verdana;
color:#323232;
text-align:left;
line-height:17px;
font-style:normal;
font-weight:normal;
float:left;
width:282px;
}

#news_wrap_bottom{
width:302px;
height:12px;
float:left;
padding:0 ;
background:url(../images/news-bottom-bg.png) left top no-repeat;
}


#newsletter{
width:280px;
height:121px;
float:left;
background:url(../images/newsletter-bg.png) left top no-repeat;
margin-bottom:10px;
padding:10px;
}

.newsletter-cont {
 width:224px;
 height:auto;
 float:left;
 background:url(../images/icon_newsletter.png) no-repeat top left;
 padding:0 0 0 53px;
}

.newsletter-cont p {
 margin:0;
 padding:0 0 5px;
 font-family: 'Cuprum', sans-serif;
 font-size:23px;
 color:#ffffff;
 line-height:normal;
 text-align:left;
}

.newsletter-cont-sub {
 width:224px;
 height:auto;
 float:left;
 padding:10px 0 0 0;
}

.newsletter-cont-sub p {
 font:12px Verdana;
 text-align:left;
 color:#290000;
 line-height:normal;
}

.newsletter-filed {
 width:117px;
 height:28px;
 float:left;
 margin:5px 5px 0 0;
}

.newsletter-filed input {
 width:111px;
 height:26px;
 float:left;
 border:1px solid #d9cb49;
 background-color:#fff;
 font:13px Verdana;
 text-align:left;
 color:#323232;
 line-height:26px;
 padding:0 2px 0;
}

#newsletter-filed-btn {
 width:32px;
 height:28px;
 float:left;
 margin:5px 0 0;
}

#newsletter-filed-btn input {
 width:30px;
 height:28px;
 float:left;
 border:1px solid #d9cb49;
 background-color:#878a09;
 font:12px Verdana;
 text-align:center;
 color:#fff;
 line-height:28px;
 cursor:pointer;
}

#footer-area{
width:1000px;
height:auto;
margin:0px auto;
padding:15px 0 10px 0;
}

.footer-links {
float: left;
height:auto;
padding: 0 20px 0 0;
width:526px;
}


.footer-links ul {
list-style: none outside none;
margin: 0;
padding: 0;
}

.footer-links ul li {
color: #00391b;
display: inline;
font: 11px/18px Verdana;
list-style: none outside none;
margin: 0;
padding: 0 15px 3px 0;
text-align: left;
float:left
}

.footer-links ul li a {
color: #323232;
text-decoration: none;
}

#footer-copy {
float: right;
height: auto;
width: 380px;
}

#footer-copy p {
font: 11px Verdana;
text-align: right;
line-height:18px;
color:#323232;
font-weight:normal;
margin:0px;
padding:0px;
}

#internet-marketing-logo {
float: right;
height: 19px;
padding: 0 0 0 10px;
width: 51px;
}

.footer-sublogo{
width:110px;
height:auto;
float:right;
padding:15px 0 0 0;
}

/*ABOUT US*/

.form-fileds-inner{
width:auto;
height:auto;
float:left;
padding:0 0 6px;
}

.form-filed-label-inner {
color:#000;
float:left;
font:15px 'Cuprum';
height:23px;
text-align: left;
width:69px;
line-height:23px;
margin:0 10px 0 0;
}

.form-fileds-inner input {
background:#ededed;
border:1px #b6b6b6 solid;
color:#333;
float:left;
font: 12px Verdana;
height: 23px;
padding: 0 5px;
text-align: left;
width:188px;
}

.form-fileds-inner .txt-area {
background:#ededed;
border:1px #b6b6b6 solid;
color: #333;
float: left;
font: 12px Verdana;
height: 72px;
padding: 0 0 0 5px;
text-align: left;
text-transform: lowercase;
width:193px;
}

.enquiry_button{
width:78px;
height:23px;
float:left;
padding:0px;
font:14px Verdana;
color:#fff;
text-align:left;
line-height:28px;
background:url(../images/submit-btn.png) left top no-repeat;
cursor:pointer;
text-align:center;
border:none;
}

#news_center p{
margin:0;
padding:0 0 12px;
font:12px Verdana;
color:#323232;
text-align:left;
line-height:17px;
font-style:normal;
font-weight:normal;
}

#news_center p span{
color:#5cac2d;
font-weight:bold;
text-decoration:none;
}

#messagebox{
width:650px;
height:auto;
float:left;
}

#messagebox .header{
width:630px;
height:43px;
float:left;
background:url(../images/message_box_top.jpg) left top no-repeat;
padding:0 10px;
font:14px Verdana;
color:#323232;
text-align:left;
line-height:43px;
font-weight:normal;
}

#messagebox .content{
width:628px;
height:auto;
float:left;
padding:10px 10px 11px 10px;
font:14px Verdana;
color:#323232;
text-align:left;
line-height:43px;
font-weight:bold;
border-right:1px #cccccc solid;
border-left:1px #cccccc solid;
}

#messagebox .content p{
font:12px Verdana;
color:#323232;
text-align:left;
line-height:17px;
font-weight:normal;
padding:0 0 10px 0;
margin:0px auto;
}

#messagebox .bottom{
width:650px;
height:11px;
float:left;
background:url(../images/message_box_bottom.jpg) left bottom no-repeat;
}

h3{
font:13px Verdana;
color:#323232;
margin:0px;
padding:0px;
font-weight:normal;
line-height:20px;
padding:0 0 10px 0;
font-weight:bold;
}

/*TESTIMONIALS*/

.tesimonial_widget{
width:630px;
height:auto;
float:left;
background:url(../images/widget-bg.png) center top no-repeat;
padding:10px;

margin:0 0 15px 0;
}

.tesimonial_widget p img{
width:180px;
height:auto;
float:left;
padding:0 10px 0 0;
}

.tesimonial_widget .author{
padding:0px;
margin:10px 0 0 0;
font:12px Verdana;
font-weight:bold;
font-style:italic;
color:#5cac2d;
}

/*NEWS*/

.blog-section{
width:630px;
height:auto;
float:left;
background:url(../images/widget-bg.png) center top no-repeat;
margin-bottom:15px;
padding:10px;
}

.postheadwrap {
    float:left;
    width:630px;
	height:auto;
}

.postheadwrap h2 {
	margin:0;
	padding:0 0 10px 0;
	font:20px 'Cuprum';
	color:#5cac2d;
	line-height:normal;
	text-align:left;
	font-weight:normal;
	line-height:24px;
}


.postheadwrap h2 a{
	color:#5cac2d;
	text-decoration:none;
}


.postdetails{
	width:630px;
	height:auto;
	float:left;
}

.postdetails .postdate{
	width:auto;
	height:20px;
	float:left;
	background:url(../images/post-date-icon.png) left center no-repeat;
	padding:0 20px 0 17px;
	font:14px 'Cuprum';
	color:#9B9D1A;
	text-align:left;
	line-height:20px;
	font-weight:normal;
}

.postdetails .postdate a{
	color:#9B9D1A;
	text-decoration:none;
}

.postdetails .postcategory{
	width:auto;
	height:20px;
	float:left;
	background:url(../images/post-category-icon.png) left center no-repeat;
	padding:0 20px 0 19px;
	font:14px 'Cuprum';
	color:#9B9D1A;
	text-align:left;
	line-height:20px;
	font-weight:normal;
}

.postdetails .postcategory a{
	color:#9B9D1A;
	text-decoration:none;
}

.postdetails .postadmin{
	width:auto;
	height:20px;
	float:left;
	background:url(../images/post-admin-icon.png) left center no-repeat;
	padding:0 20px 0 17px;
	font:14px 'Cuprum';
	color:#9B9D1A;
	text-align:left;
	line-height:20px;
	font-weight:normal;
}

.postdetails .postadmin{
	color:#9B9D1A;
	text-decoration:none;
}

#post-content {
	width:630px;
	height:auto;
	margin-top: 10px;
	float:left;
}

#post-content img{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D1C7;
	border-radius: 4px 4px 4px 4px;
	float: right;
	padding: 5px;
	margin-left:8px;
}

#post-content p{
	margin:0;
	padding:0 0 10px 0;
	font:12px Arial;
	color:#1f1f1f;
	text-align:left;
	line-height:17px;
	font-weight:normal;
}

.more-link {
    background:url(../images/more-link.png) right 4px no-repeat;
    font:12px Arial;
    padding: 0 10px 3px 0;
    text-decoration: none;
	color:#5cac2d;
	font-weight:bold;
}

#post-content p .more-link a{
	color:#5cac2d;
	text-decoration:none;
}



.commentlist {
    list-style: none outside none;
    margin: 0;
    padding:15px 0;
	float:left;
	font:13px Arial;
	color:#31666B;
	padding-bottom:10px;
	width:640px;
	height:auto;
	background:url(../images/blog-border.png) left bottom no-repeat;
}

.commentlist a{
	color:#31666B;
	text-decoration:none;
	}

.commentlist li {
    margin: 0 0 20px;
    padding: 0;
}

.comment-author {
    margin: 0 0 5px;
}

.avatar-img{
    background: none repeat scroll 0 0 #FDFDE8;
    float: left;
    margin: 0 10px 10px 0;
    padding: 3px;
	width:56px;
	height:56px;
	background:url(../images/avatar.jpg) left top no-repeat;
}

.commentlist cite {
    font:21px 'Ubuntu Condensed';
	float:left;
	width:566px;
	line-height:20px;
	color:#31666B;
}

.commentlist cite a {
	color:#31666B;
	text-decoration:none;
}


.commentlist small {
    color: #5EAEB6;
    font-size:12px;
	float:left;
	width:566px;
}

.commententry{
width:640px;
height:auto;
padding:10px 0 0 0;
}

.comment-author cite a {
    text-decoration: none;
	color: #1F3842;
}

.replyform {
    float: left;
    width: 640px;
	padding:20px 0 0 0;
}

.replyform h2 {
    color: #000000;
    font:21px Arial;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
}

.replyform label {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
    width:640px;
}

.replyform input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #681972;
    color: #585858;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 18px;
    margin: 0 5px 0 0;
    padding: 2px 5px;
    width: 196px;
}

.replyform textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #681972;
    color: #585858;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 113px;
    margin: 0 7px 7px 0;
    overflow: auto;
    padding: 5px 3px 0;
    width: 276px;
}


.blog-submit {
    width:485px;
}

#submit {
    background-color: #681972;
    color: #FFFFFF;
    float: left;
    height: 28px;
    line-height: 18px;
    margin-bottom: 15px;
    text-align: center;
    width: 100px;
	padding:5px 0;
	border:none;
}

.comment_listing{
	width:640px;
	height:auto;
	float:left;
	padding:10px 0;
    color:#000;
    font:13px/17px Arial;
    margin: 0;
    text-align:left;
}

#news-sidebar{
width:290px;
height:auto;
float:left;
padding:10px 0 0 0;
}

.news-sidebar-top{
width:302px;
height:10px;
float:left;
background:url(../images/sidebar-top.jpg) center top no-repeat;
}

.news-sidebar-inner{
width:300px;
height:auto;
float:left;
padding:0;
border-left:1px #cccccc solid;
border-right:1px #cccccc solid;

}

.news-sidebar-bottom{
width:302px;
height:10px;
float:left;
background:url(../images/sidebar-bottom.jpg) center top no-repeat;
}

.news-sidebar-inner h2{
font:22px 'Cuprum';
color:#5CAC2D;
margin:0 0 8px 0;
padding:0 10px;
line-height:36px;
background:url(../images/sidebar-header-bg.jpg) left top repeat-x;
}

.news-sidebar-inner ul {
list-style: none outside none;
margin:0 10px;
padding:0;
	
}

.news-sidebar-inner ul li {
background:url(../images/sidebar-bullet.png) left top no-repeat;
margin:0;
padding: 0 0 8px 15px;
color:#323232;
font:12px Verdana;
line-height:18px;
}

.news-sidebar-inner ul a {
color:#323232;
font:12px Verdana;
text-decoration:none;
}

.news-sidebar-inner ul a:hover {
    color: #010101;
}

#gallery-widget{
width:974px;
height:auto;
}

#contactpage-left{
width:275px;
height:auto;
float:left;
padding:0 10px 0 0;
}

#contactpage-left p{
font:12px Tahoma;
color:#323232;
text-align:left;
line-height:17px;
font-weight:normal;
margin:0px;
padding:0 0 10px 0;
}

#contactpage-left .address{
font:16px Tahoma;
color:#323232;
text-align:left;
line-height:20px;
font-weight:normal;
margin:0px;
padding:0 0 10px 0;
}

#contactpage-left .tele{
font:18px Tahoma;
color:#323232;
text-align:left;
line-height:20px;
font-weight:normal;
margin:0px;
padding:0 0 10px 0;
}

#contactpage-left .tele span{
color:#5cac2d;
}

#contactpage-left .emailcontact{
font:14px Tahoma;
color:#323232;
text-align:left;
line-height:20px;
font-weight:normal;
margin:0px;
padding:0 0 10px 0;
}

#contactpage-left .emailcontact span{
color:#9b9e1b;
}

#contactpage-right{
width:350px;
height:auto;
float:left;
background:url(../images/contact-border.png) left top no-repeat;
padding:0 0 0 15px;
}

#contactpage-right h2{
font:21px 'Cuprum';
color:#5cac2d;
text-align:left;
line-height:43px;
font-weight:normal;
padding:0;
margin:0 0 10px 0; 
}

.form-fileds-contact {
width:auto;
height:auto;
float:left;
padding:0 0 6px;
}

.form-filed-label-contact {
color:#323232;
float:left;
font:12px Verdana;
height:23px;
text-align: left;
width:145px;
line-height:23px;
margin:0 10px 0 0;
}

.form-fileds-contact input {
background:#fff;
border:1px #dacc4d solid;
color:#333;
float:left;
font: 12px Verdana;
height: 23px;
padding: 0 5px;
text-align: left;
width:178px;
}

.form-fileds-contact .txt-area {
background:#fff;
border:1px #dacc4d solid;
color: #333;
float: left;
font: 12px Verdana;
height: 72px;
padding: 0 0 0 5px;
text-align: left;
text-transform: lowercase;
width:183px;
}

.enquiry_button{
width:78px;
height:23px;
float:left;
padding:0px;
font:14px Verdana;
color:#fff;
text-align:left;
line-height:28px;
background:url(../images/submit-btn.png) left top no-repeat;
cursor:pointer;
text-align:center;
border:none;
}

.contact-field-right{
width:188px;
height:auto;
float:left;
padding:5px 0 0 0;
}


.contact-field-right .cat_listing{
width:188px;
height:auto;
float:left;
padding:0 0 4px 0;
}

.contact-field-right .radio{
width:18px;
height:auto;
float:left;
border:none;
}

.contact-field-right .rightcategory{
width:160px;
height:auto;
color:#323232;
float:left;
font:12px Verdana;
height:20px;
text-align: left;
}

.map{
width:650px;
height:auto;
float:left;
}

.map h2{
font:21px 'Cuprum';
color:#5cac2d;
text-align:left;
line-height:43px;
font-weight:normal;
padding:0;
margin:0 0 10px 0; 
}
